<?php
$z[0]=Array("field","“十三村”酱菜,“十三村”酱菜",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“十三村”酱菜相传，三国时东吴大将黄盖，曾屯兵下隽县地（今湖南省临湘市沿长江一带）。这里湖泊浩渺，湖垸众多，便于屯兵作战，黄盖下令在此操练水军。黄盖兵营以“村”为建制，共分为十三个村（三国时“村”即“屯”，屯兵之所）。兵士战时行军打仗，闲时",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","“十三村”酱菜_平江特产“十三村”酱菜",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“十三村”\n</p><p>　　相传，三国时东吴大将黄盖，曾屯兵下隽县地（今省沿长江一带）。这里湖泊浩渺，湖垸众多，便于屯兵作战，黄盖下令在此操练水军。\n</p><p>　　黄盖兵营以“村”为建制，共分为十三个村（三国时“村”即“屯”，屯兵之所）。兵士战时行军打仗，闲时开荒种地，种植了大量优质蔬菜。黄盖军用当地土著人所传秘法，将蔬菜进行腌制,用土坛装好，和黄泥密封，埋于湖畔，经七七四十九天后取出，视之色泽鲜亮，闻之香气四溢，品之口舌生津，味道醇美，别有一番风味。后为，黄盖向周瑜献苦肉计，因受棍伤食欲不振，军士奉以酱菜，则胃口大开，每日饭一斗，终使身强体健，在赤壁之战中大败曹军。有一日，蜀-师诸葛亮携鲁肃一同慰劳黄盖将军，黄盖取出所属兵营十三村的酱菜待客，亮尝后，赞道：“久食龙肝不知味，馋涎只有十三村”。孙权为奖励黄盖的赫赫战功，将下隽县地赐为黄盖的封地，并命名十三村周围的湖泊为“黄盖湖”。从此“十三村”酱菜成为皇家御用贡品。\n</p><p>　　“十三村”酱菜品种很多，有八味豆豉、乡里豆瓣酱、红油丝、精制剁、香辣腐乳、、香辣萝卜条等，皆选用江南无污染的优质蔬菜、采用传统的工艺精制而成，产品色、香、味俱佳，营养丰富，是居家、旅行、馈赠亲友的上等天然绿色食品。",559,1638);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402U064SWZ-24X8.gif",1640,1723);
$z[7][4]['name']="litpic";

?>